Welcome, Guest. Please login or register.
April 20, 2014, 12:59:03 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  ATI Drivers 8.41.7 released!
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: ATI Drivers 8.41.7 released!  (Read 931 times)
Zinden
Pardus Master
***
Gender: Male
Posts: 167


www.Pardus-linux.se


View Profile WWW
« on: September 12, 2007, 19:12:27 PM »

Read more here:
https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/linux_8.41.7.html

The most importent:
Quote
New Features

This release of the Catalyst Linux driver introduces the following new features:
OpenGL Game Performance Improvements for ATI Radeon™ Graphics Accelerators: Beta Support

This release of Catalyst™ includes significant OpenGL performance improvements for a variety of ATI Radeon™ graphics accelerators for OpenGL consumer based games such as Doom 3 and Quake 4.
   Note:    To see the OpenGL performance benefits on older products (ATI Radeon X1000 Series, ATI Radeon X800 Series, ATI Radeon X700 Series, ATI Radeon X550/X300 Series, ATI Radeon 9800 Series, ATI Radeon 9700 Series, ATI Radeon 9600 Series, ATI Radeon 9500 Series), users must install the Catalyst 7.9 Linux driver for the ATI Radeon HD 2000 Series. An upcoming Catalyst Linux driver release will add official support for older ATI Radeon graphics accelerators

Support for the ATI Radeon™ HD 2000 Series of Graphics Processors

This release of Catalyst™ introduces support for the ATI Radeon™ HD 2000 series for consumer Linux users
Resolved Issues

The following section provide a brief description of resolved issues with the latest version of the ATI Catalyst™ Linux software suite. These include:

    * The TV-out size and position now supports adjustments on system running Linux and containing an ATI Radeon X1900 or higher product. Further details can be found in topic number 737-29573
    * Running HP CAT on 64 no longer results in a BAM hang. Further details can be found in topic number 737-29575
    * X server no longer fails to respond when a DFP display device is connected to the secondary port. Further details can be found in topic number 737-29577

Known Issues

The following section provides a brief description of known issues associated with the latest version of ATI Catalyst™ Linux software suite. These issues include:

    * Corruption may be observed with certain applications on some Linux distributions which enable the Composite extension by default, e.g., RHEL 5. If you are observing application corruption, please disable the Composite extension. Further details can be found in topic number 737-28224
    * Using the xgl enabled x-server interface disables display switching hot plug support
    * There is no support for video playback on the second head in dual head mode. Further details can be found in topic number 737-26985
    * Desktop corruption may be noticed when dragging the overlay/video when using dual-display mode. Further details can be found in topic number 737-29578
    * A black screen may be observed on some hardware when switching to the console or leaving the X window system when a Vesa framebuffer console driver is used. Further details can be found in topic number 737-28558
    * Various error messages may appear during RPM installation under SuSE 10.2. Further details can be found in topic number 737-29576
    * The display may go blank with clone/dual/horizontal mode configured or switching VT on systems containing an ATI Radeon 9800 XT product. Further details can be found in topic number 737-29574

As expected, no AIGLX yet...But will be in next release
Logged

Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!